package domain


type AlibabaWdkOldposOrderCreatePosSubOrderResult struct {
    /*
        subOrderId     */
    SubOrderId  *int64 `json:"sub_order_id,omitempty" `

    /*
        outOrderId     */
    OutOrderId  *string `json:"out_order_id,omitempty" `

}

func (s *AlibabaWdkOldposOrderCreatePosSubOrderResult) SetSubOrderId(v int64) *AlibabaWdkOldposOrderCreatePosSubOrderResult {
    s.SubOrderId = &v
    return s
}
func (s *AlibabaWdkOldposOrderCreatePosSubOrderResult) SetOutOrderId(v string) *AlibabaWdkOldposOrderCreatePosSubOrderResult {
    s.OutOrderId = &v
    return s
}
